var copy = require('../../../../lib/object/copy');

exports['Copy an object'] = function (test) {
    var src = {
        foo: 'bar'
    }, dest = {
        baz: 'quz'
    };
    copy(src, dest);
    test.equal(dest['foo'], 'bar');
    test.equal(dest['baz'], 'quz');
    test.done();
};